Bug 480878 - fc-cache says that it writes to /var/tmp/${localstatedir}/cache/${PACKAGE} and it does - literally
fc-cache says that it writes to /var/tmp/${localstatedir}/cache/${PACKAGE} an...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-20 21:08 EST by Michal Jaegermann
Modified: 2009-01-29 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-29 17:00:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2009-01-20 21:08:18 EST
Description of problem:

Look at this:

# fc-cache -v /usr/share/fonts/dejavu
/usr/share/fonts/dejavu: skipping, existing cache is valid: 42 fonts, 0 dirs
/var/tmp/${localstatedir}/cache/${PACKAGE}: cleaning cache directory
/root/.fontconfig: not cleaning non-existent cache directory
fc-cache: succeeded

As a result I have a '/var/tmp/${localstatedir}/cache/${PACKAGE}/' directory, full of newly created cache files, but in /var/cache/fontconfig/ the newest
file is from 2009-01-09. That with three "liberation-fonts*" packages just
installed by yum.

Version-Release number of selected component (if applicable):
fontconfig-2.6.91-1.git.64.g9feaf34.fc11

How reproducible:
always

Note You need to log in before you can comment on or make changes to this bug.